# ex:ts=8
# Ports collection makefile for:	cvsps
# Date Created:			Feb 9, 2002
# Whom:				ijliao
#
# $FreeBSD: ports/devel/cvsps/Makefile,v 1.5 2003/02/20 17:06:42 knu Exp $
#

PORTNAME=	cvsps
PORTVERSION=	1.3.3
CATEGORIES=	devel
MASTER_SITES=	http://www.cobite.com/cvsps/

MAINTAINER=	ports@FreeBSD.org
COMMENT=	CVS patchsets

USE_GMAKE=	yes
ALL_TARGET=	cvsps

MAN1=	cvsps.1

do-install:
	${INSTALL_PROGRAM} ${WRKSRC}/cvsps ${PREFIX}/bin
	${INSTALL_MAN} ${WRKSRC}/cvsps.1 ${MANPREFIX}/man/man1

.include <bsd.port.mk>
